#site-footer {
    background-color: #fff;
    font-size: .8em;
    padding: 0 0 .5em 0;
    position: static;
    bottom: 0;
    width: 100%;
    left:0;
    right:0;
    height: 49px;
}

#site-footer .container {
    border-top: 3px solid var(--site-green);
}

#site-footer p {
    margin: 0;
}